/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }

.clearfix { display: block; }
/* close commented backslash hack */

*, *::after, *::before {
  box-sizing: border-box;
}

/* ==========================================================================
   Fieldtrip style
   ========================================================================== */

html, body {
    height: 100%;
    overflow: hidden;
}

body {
	font-size: 100%;
    font-family: 'Work Sans', sans-serif;
    letter-spacing: 0.05em;
    margin: 0;
    color: #fff;
    background: #252423;
    -webkit-transition: color 200ms ease-in;
    -moz-transition: color 200ms ease-in;
    -ms-transition: color 200ms ease-in;
    -o-transition: color 200ms ease-in;
    transition: color 200ms ease-in;
}

.cd-main-content {
  min-height: 100%;
  position: relative;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.cd-main-content.timeline-is-open {
  -webkit-transform: translateY(-300px);
  -moz-transform: translateY(-300px);
  -ms-transform: translateY(-300px);
  -o-transform: translateY(-300px);
  transform: translateY(-300px);
}

.transition {
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}


h1 {
	font-size: 0;
	text-indent: -99999px;
	color: transparent;
}

h3 {
	font-size: 1.15em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	margin-bottom: 0;
	margin-top: 0;
}

h4 {
    font-size: .75em;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-top: 5px;
}

a {
	color: inherit;
	text-decoration: none;
}

p {
    font-size: .85em;
    line-height: 1.6;  
}

.strike {
	position: relative;
}

.strike::before {
    border-top: 1px solid;
    bottom: -9px;
    content: "";
    display: inline-block;
    width: 0;
    left: 50%;
    position: absolute;
    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -ms-transition: all 100ms ease-in;
    -o-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
    opacity: .5;
}

.strike:hover::before {
	left: -1%;
	width: 102%;
}

/* SHOW / HIDE ELEMENTS */

.is-visible {
	opacity: 1;
	visibility: visible;
}

.is-hidden {
	opacity: 0;
	visibility: hidden;
}

.is-notclickable {
	opacity: .4;
	pointer-events: none;
}


/* */

#preloader {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	background: rgba(3, 2, 1, .8);
	display: none;
}


.preload-container {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	max-width: 500px;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);	
	z-index: 1;
	text-align: center;
}

.preload-container img {
	width: 300px;
	height: auto;
	margin-bottom: 20px;
}

.preload-container span {
	font-size: .65em;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-left: 60px;
}


/* Video BG */

video { 
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url('../img/presite_video.jpg') no-repeat;
    background-size: cover;
    transition: 1s opacity;
}

video.is-hidden {
    top: -15%;
}

.stopfade { 
   opacity: .5;
}

/*@media screen and (max-device-width: 800px) {
  html { background: url(../img/presite_video.jpg) #252423 no-repeat center center fixed; }
  #bgvid { display: none; }
}*/

/* Logo */

#logo {
	position: fixed;
	top: 25px;
	left: 35px;
	font-size: 1em;
	z-index: 1;
}

#logo img {
	width: 140px;
	height: auto;
}

#language-switcher {
	position: fixed;
	top: 30px;
	right: 30px;
	font-size: .65em;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 1px solid #fff;
	z-index: 1;
}

#language-switcher a {
	float: left;
	padding: 14px 0;
	width: 50px;
	text-align: center;
	letter-spacing: 2px;
}

.btn-en:hover,
.btn-en.is-active {
	background: url('../img/btn-en.svg') no-repeat center;
	background-size: cover;
	color: transparent;
}

.btn-de:hover,
.btn-de.is-active {
	background: url('../img/btn-de.svg') no-repeat center;
	background-size: cover;
	color: transparent;
}


/* About */

#about {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(3, 2, 1, .8);
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}

#about.is-visible {
	opacity: 1;
	visibility: visible;
}

.about-container {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	max-width: 900px;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);	
}

.about-container p {
	font-size: 1.65em;
	font-weight: 200;
	line-height: 1.85;
}

.about-footer {
	margin-top: 50px;
}

/* Partners Icons */

.partners-icons {
	float: left;
}

.partners-icons a,
.partners-icons span {
	float: left;
}

.partners-icons span {
	margin: 15px 30px 0 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: .55em;
	line-height: 1.45;
	opacity: .5;
}

.partners-icons img {
	width: 120px;
	height: 90px;
	object-fit: contain;
	padding: 3px 20px 3px 0px;
}

/* Github & Creative Commons Icons */

.misc-icons {
	float: right;
	margin-top: 17px;
}

.misc-icons a {
	float: left;
	margin-right: 20px;
	vertical-align: top;
	opacity: .5;
}

.misc-icons a:hover {
	opacity: 1;
}

.creative-commons img {
	width: 70px;
	height: auto;
}

.github img {
	width: 70px;
	height: auto;
}


/* Team */

#team {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(3, 2, 1, .8);
	z-index: 10;
	opacity: 0;
	visibility: hidden;
}

#team.is-visible {
	opacity: 1;
	visibility: visible;
}

.team-container {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

.team-column {
   box-sizing: border-box;
   float: left;
   position: relative;
   transition: all 0.5s ease 0s;
   width: 21.3333%;
   height: 100%;
   border-left: 1px solid rgba(255, 255, 255, .05); 
}

.team-column.small {
	width: 18%;
}

.team-column:first-of-type {
	border: none;
}

.square-content{
    position: absolute;
    top: 50%;
    left: 50%;
	width: 100%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);	
}

.square-content h4 {
	margin-top: 10px;
}

.icon-list {
    margin-top: 40px;
}

.icon-list a {
    display: inline-block;
	font-size: .95em;
	font-weight: 200;
	letter-spacing: 2px;
	margin-bottom: 15px;
}

.icon-list a i {
    font-size: 1.25em;
}

.second-raw {
  position: relative;
  margin-top: 80px
}

.second-raw:before {
  content: "";
  width: 50px;
  height: 1px;
  background: rgba(255, 255, 255, .75);
  position: absolute;
  top: -48px;
  left: 50%;
  margin-left: -25px;
}

/* Timeline */

#timeline {
  position: fixed;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  visibility: hidden;
  /* the secondary navigation is covered by the main element */
  z-index: 1;
 min-height: 300px;
 height: 50vh;
  color: #252423; 
  background-color: #fff;
  overflow-y: auto;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
  transition: transform .4s 0s, visibility 0s .4s;
  /* this creates the subtle slide in animation of the navigation */
  -webkit-transform: translateY(500px);
  -moz-transform: translateY(500px);
  -ms-transform: translateY(500px);
  -o-transform: translateY(500px);
  transform: translateY(500px);
}
#timeline.is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
  /* smooth the scrolling on touch devices - webkit browsers */
  -webkit-overflow-scrolling: touch;
}

/* FAQs */

#faqs {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	overflow: scroll !important;
}

#faqs.is-visible {
	opacity: 1;
	visibility: visible;
}

.faqs-container {
	position: absolute;
	top: 0;
	left: 50%;
	width: 90%;
	max-width: 900px;
	padding: 80px 0;
	-moz-transform: translateX(-50%) translateY(0);
	-webkit-transform: translateX(-50%) ttranslateY(0);
	-o-transform: translateX(-50%) translateY(0);
	-ms-transform: translateX(-50%) translateY(0);
	transform: translateX(-50%) translateY(0);
}

.faqs-container h4 {
    color: #252423;
    font-size: 1em;
    margin-top: 1.5em;
    margin-bottom: 1em;
    line-height: 1.45;
    letter-spacing: 2px;
}

.faqs-container h5 {
    color: #252423;
    font-size: .85em;
    margin-top: 1.5em;
    line-height: 1.45;
}

.faqs-container span {
	color: #252423;
	font-size: 1em;
	line-height: 1.45;
}

.faqs-container a {
	text-decoration: underline;
}

.faqs-container p b{
  font-weight: bold;
}

.faqs-container p {
	color: #252423;
	font-size: .75em;
	line-height: 1.45;
	opacity: .75;
}

.faqs-container .divider {
    width: 100%;
    padding: 10px 0;
}

.faqs-container .strike::before {
    bottom: -4px;
}

#faqs-closer {
    color: #252423;
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    opacity: .75;
    z-index: 10;
}

#faqs-closer:hover {
    opacity: 1;
}

/* Impressum */

#impressum {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	overflow: scroll !important;
}

#impressum.is-visible {
	opacity: 1;
	visibility: visible;
}

.impressum-container {
	position: absolute;
	top: 0;
	left: 50%;
	width: 90%;
	max-width: 900px;
	padding: 80px 0;
	-moz-transform: translateX(-50%) translateY(0);
	-webkit-transform: translateX(-50%) ttranslateY(0);
	-o-transform: translateX(-50%) translateY(0);
	-ms-transform: translateX(-50%) translateY(0);
	transform: translateX(-50%) translateY(0);
}

.impressum-container h5 {
    color: #252423;
    font-size: .85em;
    margin-top: 1.5em;
    line-height: 1.45;
}

.impressum-container span {
	color: #252423;
	font-size: 1em;
	line-height: 1.45;
}

.impressum-container p {
	color: #252423;
	font-size: .75em;
	line-height: 1.45;
	opacity: .75;
}

.impressum-container .divider {
    width: 100%;
    padding: 10px 0;
}

.impressum-container .strike::before {
    bottom: -4px;
}

#impressum-closer {
    color: #252423;
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    opacity: .75;
    z-index: 10;
}

#impressum-closer:hover {
    opacity: 1;
}


/* Footer */

#timeline-opener, #timeline-closer {
	position: absolute;
	bottom: 30px;
	left: 50%;
	color: #fff;
	line-height: 1;
	cursor: pointer;
	
	-moz-transform: translateX(-50%) translateY(0);
	-webkit-transform: translateX(-50%) translateY(0);
	-o-transform: translateX(-50%) translateY(0);
	-ms-transform: translateX(-50%) translateY(0);
	transform: translateX(-50%) translateY(0);
}


 #timeline-closer {
	position: absolute;
	bottom: 30px;
	left: 50%;
	color: #121314;
	line-height: 1;
	cursor: pointer;
	
	-moz-transform: translateX(-50%) translateY(0);
	-webkit-transform: translateX(-50%) translateY(0);
	-o-transform: translateX(-50%) translateY(0);
	-ms-transform: translateX(-50%) translateY(0);
	transform: translateX(-50%) translateY(0);
	z-index: 10;
}





#team-opener, #team-closer {
    position: fixed;
    left: 12px;
    top: 50%;
    -moz-transform: translateX(0) translateY(-50%);
    -webkit-transform: translateX(0) translateY(-50%);
    -o-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
}

#team-closer {
 	left: 9px;
 }

#team-opener span, #team-closer span {
	display: block;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg); 
    cursor: pointer;   
}

#about-opener, #about-closer {
    position: fixed;
    right: 4px;
    top: 50%;
    -moz-transform: translateX(0) translateY(-50%);
    -webkit-transform: translateX(0) translateY(-50%);
    -o-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
}

#about-opener.ueber-uns {
	right: -27px;
}

#about-opener span, #about-closer span {
	display: block;
	margin-top: 3px;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);  
}

#impressum-opener {
	position: fixed;
	bottom: 30px;
	right: 30px;
	font-size: .75em;
	opacity: .5;
}

#faqs-opener {
	position: fixed;
	bottom: 30px;
	right: 120px;
	font-size: .75em;
	opacity: .5;
}

.opener, .closer {
	text-align: center;
    text-transform: uppercase;
    font-size: .85em;
    letter-spacing: 3px;
    line-height: 1;
    cursor: pointer; 
}

#social-network {
    position: fixed;
    bottom: 30px;
    left: 30px;
}

#social-network a {
	font-size: 1.5em;
    margin-right: 20px;
}

#social-network a:hover {
	opacity: .75;
}



/* Language Version Links */

#versionLinks {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

#versionLinks a {
  display: block;
  background: rgba(0, 0, 0, .25);
  border: 1px solid rgba(0, 0, 0, .05);
  padding: 25px;
  color: #fff;
  z-index: 1;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.25em;
  letter-spacing: 2px;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
  margin-bottom: 20px;
}

#versionLinks a:hover {
  background: rgba(0, 0, 0, .35);
}

#versionLinks a p {
 line-height: 2em;  
}

#versionLinks a span {
  border-bottom: 1px solid #eee;
}

/* -------------------------------- 

TIMELINE COMPONENTS 

-------------------------------- */
.cd-horizontal-timeline {
  opacity: 0;
  padding: 3em 3em 5em;
  margin: 0 auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 200px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 33px;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}

.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 99px;
  height: 1px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #77786c;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: .75em;
  line-height: 1.35;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-bottom: 25px;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

.cd-horizontal-timeline .events li:nth-child(even) a {
  top: 0;
  padding-bottom: 0;
  padding-top: 25px;
}

.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 1px solid #dfdfdf;
  background-color: #fafafa;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}

.cd-horizontal-timeline .events li:nth-child(even) a::after {
  top: -5px;
}

.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #77786c;
  border-color: #77786c;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #77786c;
  border-color: #77786c;
}

.cd-horizontal-timeline .events a h4 {
	letter-spacing: .075em;	
	font-weight: 600;
	font-size: 14px;
}

.cd-horizontal-timeline .events a.older-event::after {
  border-color: #77786c;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 1px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(../img/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #eeeeee;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 2em 0;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}

.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  text-align: center;
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li > * {
  max-width: 800px;
  margin: 0 auto;
}

.cd-horizontal-timeline .events-content h2 {
  font-size: 1em;
  font-family: 'Permanent Marker', cursive;
  letter-spacing: 1px;
  line-height: 1.2;
}
.cd-horizontal-timeline .events-content em {
  text-transform: uppercase;
  display: block;
  margin: 10px auto;
  font-size: .85em;
  letter-spacing: 1px;
  display: none;
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}

/* iPhone Landscape */

.iphone-landscape {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
    background: rgba(3, 2, 1, .9);
    color: #fff;
    text-align: center;
    z-index: 10000000;
    display: none;
}

.iphone-landscape div {
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.iphone-landscape div i {
    display: block;
    font-size: 4rem;
}

.iphone-landscape div span {
    display: block;
    margin-top: 15px;
    font-size: .75em;
    line-height: 1.45;
    letter-spacing: 3px;
    text-transform: uppercase;
}

/* MEDIA QUERIES */

/* Laptops */
@media screen and (max-width: 1280px) {

    .about-container p {
        font-size: 1.5em;
        line-height: 2;
    }
    
    #versionLinks {
      font-size: 1em;
    }
}

/* Small screens */
@media screen and (max-width: 900px) {

	.team-column {
		width: 33.33%;
	}
	
	.team-column.small {
	    width: 0;
	}
}

/* iPads */
@media screen and (max-width: 780px) {
  #versionLinks a {
    font-size: .75em;
    min-width: 240px;    
    padding: 15px 10px;
  }
}


/* iPhones */
@media screen and (max-width: 480px) {

    #logo {
        top: 10px;
        left: 10px;
    }
    #logo img {
        width: 100px;
    }
    
    #language-switcher a {
        padding: 10px 0;
        width: 34px;
    }
    
    #language-switcher {
        top: 25px;
        right: 20px;
        font-size: .5em;
    }
    
    #team-opener, #team-closer {
        left: 2px;
    }
    
    #about-opener, #about-closer {
        right: -2px;
    }
    
    #about-opener.ueber-uns {
    	right: -31px;
    }
        
    .opener, .closer{
        font-size: .65em;
    }
    
    #social-network a {
        font-size: 1.25em;
        margin-right: 10px;
    }
    
    .about-container p {
        font-size: .8em;
        line-height: 1.75;
        padding: 0 40px 0 30px;
    }
    
    .about-container {
        left: 0;
        width: 100%;
        -moz-transform: translateX(0) translateY(-50%);
        -webkit-transform: translateX(0) translateY(-50%);
        -o-transform: translateX(0) translateY(-50%);
        -ms-transform: translateX(0) translateY(-50%);
        transform: translateX(0) translateY(-50%);
    }
    
    .about-footer {
    	margin-top: 15px;
    }
    
    .partners-icons {
    	margin-left: 30px;
    }
    
    .misc-icons {
    	margin-right: 30px;
    }
    
    .partners-icons a {
    	float: none;
    }
    
    .partners-icons span {
    	float: none;
    	display: block;
    	margin: 0 0 10px 0;
    	font-size: .35em;
    }
    
    .logo-miz img {
    	width: 70px;
    }
    
    .misc-icons {
    	margin-top: 74px;
    }
    
    .misc-icons a {
    	margin-right: 0;
    	margin-left: 15px;
    }
    
    .misc-icons a img {
    	width: 40px;
    }
    
    .preload-container {
        max-width: 230px;
    }
    
    .preload-container img {
        width: 70%;
    }
    
    #team {
      overflow: scroll;
    }
    
    .team-container {
    	bottom: auto;
    	top: auto;
    	height: auto;
    	-moz-transform: none;
    	-webkit-transform: none;
    	-o-transform: none;
    	-ms-transform: none;
    	transform: none;
    	margin: 90px 0;
    	padding-bottom: 100px;
    }
    
    .team-column {
        width: 100%;
        height: auto;
        border: none;
    }
    
    .team-column.small {
        width: 0;
    }
    
    .square-content {
        position: relative;
        top: auto;
        left: auto;
        -moz-transform: translateX(0) translateY(0);
        -webkit-transform: translateX(0) translateY(0);
        -o-transform: translateX(0) translateY(0);
        -ms-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
        padding: 15px 0 5px;
        border-bottom: 1px solid rgba(255, 255, 255, .05);
    }
    
    .team-first {
    	border-top: 1px solid rgba(255, 255, 255, .05);
    }
    
    .second-raw {
      position: relative;
      margin-top: 20px
    }
    
    .second-raw:before {
      content: "";
      width: 100%;
      background: rgba(255, 255, 255, .05);
      position: absolute;
      top: -15px;
      left: 0;
      margin-left: 0;
    }
    
    
    h3 {
        font-size: .8em;
    }
    
    h4 {
        font-size: .6em;
    }
    
    .icon-list {
        margin-top: 20px;
    }
    
    .icon-list a {
        font-size: .75em;
        margin-bottom: 10px;
    }
    
    .cd-horizontal-timeline {
    	padding: 3em 20px 5em;
    }
    
    #event1 {left: 45px !important;}    
   
}


/* iPhone 6 in portrait & landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { /* STYLES GO HERE */}

/* iPhone 6 in landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
	.iphone-landscape {
		display: block;
	}
}

/* iPhone 6 in portrait */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { /* STYLES GO HERE */}

/* iPhone 6 Plus in portrait & landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { /* STYLES GO HERE */}

/* iPhone 6 Plus in landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) { 
	.iphone-landscape {
		display: block;
	}
}

/* iPhone 6 Plus in portrait */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) { /* STYLES GO HERE */ }

/* iPhone 5 & 5S in portrait & landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { /* STYLES GO HERE */

/* iPhone 5 & 5S in landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
	.iphone-landscape {
		display: block;
	}
}

/* iPhone 5 & 5S in portrait */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { /* STYLES GO HERE */ }